body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.6em;color:#555;}

h2{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:20px;color:#425475;font-weight:normal;margin:30px 0 21px 0;padding-top:5px;}
#contentarea h2:first-child{margin-top:0;}
#contentarea h3:first-child{margin-top:0;}
h3{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:15px;color:#425475;margin:15px 0 21px 0;padding-top:5px;clear:both;font-weight:normal;}
h4{font-family:"Century Gothic", Arial, Helvetica, sans-serif;color:#555;font-size:12px;line-height:1.6em;margin:0 0 5px 0;}
h5{font-family:"Century Gothic", Arial, Helvetica, sans-serif;color:#555;font-size:12px;line-height:1.6em;margin:0 0 5px 0;}
h6{font-family:"Century Gothic", Arial, Helvetica, sans-serif;color:#555;font-size:12px;line-height:1.6em;margin:0 0 5px 0;}

p{font-family:Arial, Helvetica, sans-serif;color:#555;font-size:12px;line-height:1.6em;margin:0 0 19px 0;}
p.intro{font-family:"Century Gothic", Arial, Helvetica, sans-serif;font-size:19px;color:#9A8B76;line-height:1.3em;margin:0 0 22px 0;margin:0 0 27px 0;padding:0 0 17px 0;border-bottom:1px solid #ddd;}
hr+p{margin-top:10px;}
a{color:#2E5781!important;text-decoration:none;}
a:hover{text-decoration:underline;}

ul{margin:0 0 19px 0;padding:0 0 0 17px;}
ol{margin:0 0 19px 0;padding:0 0 0 17px;}
ol ul{margin:10px 0 10px 0;padding:0 0 0 17px;}
li{margin:0 0 5px 0;padding:0;color:#555;font-size:12px;}

hr{background:#ddd;color:#ddd;height:1px!important;border:none;margin:17px 0 17px 0;display:inline-block;clear:both;width:100%;}

img{}
img.alignleft{display:inline;float:left;margin-right:20px;margin-bottom:20px;margin-top:4px!important;margin-left:0px!important;border:3px double #e2dfdb;}
img.alignright{display:inline;float:right;margin-left:20px;margin-bottom:20px;margin-top:4px!important;margin-right:0px!important;border:3px double #e2dfdb;}
img.aligncenter{display:block;margin:0 auto;border:3px double #e2dfdb;}
p.alignleft img{display:inline;float:left;margin-right:20px;margin-bottom:20px;margin-top:4px!important;margin-left:0px!important;border:3px double #e2dfdb;}
p.alignright img{display:inline;float:right;margin-left:20px;margin-bottom:20px;margin-top:4px!important;margin-right:0px!important;border:3px double #e2dfdb;}
p.aligncenter img{display:block;margin:0 auto;border:3px double #e2dfdb;}

/* Button 1 */
.button1,.ns-event {font-size: 1.2em;color: #FFF;margin:0 0 10px;background:#2A6DBB;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; padding:5px 10px; display: inline-block; text-align: center;}
a.button1, a.ns-event  {color: #FFF!important;text-decoration:none;}
.button1:hover, .ns-event:hover {background:#368BEE; color: #fff;text-decoration:none;}
/* Button 2 */
.button2{font-size: 1.2em;color: #FFF;margin:0;background:#00653b;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; padding:5px 10px; display: inline-block; text-align: center;}
.button2 a {color: #FFF;text-decoration:none;}
.button2:hover{background:#b4975a; color: #fff;text-decoration:none;}
